#center_box_index{
	line-height: normal;
	background-image: url(../images/back_index.jpg);
	background-repeat: no-repeat;
	width: 570px;
	height:798px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	display: block;
	float: right;
	clear: right;
}
.info_box {
	text-align: left;
	display: block;
	width: 550px;
	padding-top: 630px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	float: right;
}

/* banner */

.banner_area {
	text-align: center;
	display: block;
	padding: 0 5px 5px 5px;
	width: 210px;
	float: left;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.banner_area a{
	color:#ffffff;
	text-decoration : none;
}

.banner_area a span{
	text-decoration : underline;
}

.banner_box {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.banner_area .black{
	padding-top : 10px;
}

.banner_area .black a{
	color:#000000;
}

.banner_area .black a:hover{
	color:#ffffff;
}

.caveworld {
	text-align : left;
	font-weight : bold;
	text-decoration : none;
	line-height : 1.4;
	border     : solid 1px #fff;
}

.caveworld a {
	color      : #29426b;
	text-shadow: 1px 1px 1px rgba(255,255,255,1.0);
	padding    : 1em;
	display    : block;
	content    : "";
	background : url("../images/logo_top.jpg") 0 -30px repeat-y;
}

.caveworld a:hover {
	-moz-opacity   : 0.8;
	-khtml-opacity : 0.8;
	opacity        : 0.8;
	-ms-filter     : "progid:DXImageTransform.Microsoft.Alpha"(Opacity=8);
	filter         : progid:DXImageTransform.Microsoft.Alpha(opacity=8);
	filter         : alpha(opacity=8);
}